Gliffy Confluence Plugin v4.0.3 Release

By Eric Chiang on Dec 13, 2011 in Latest & Greatest

This is a maintenance release which fixes a few bugs and makes Gliffy fully compatible with Confluence 4.1.

Release Notes - Gliffy Confluence Plugin - Version 4.0.3

Bug
  • [GCONF-176] - Gliffy Footer causes javascript error
  • [JCOM-20] - Fix Preference no-arg constructor warning

Improvement

  • [GCONF-167] - Only show the user's personal space and not all other user's spaces in the Open and Template dialogs

New Feature

  • [GCONF-174] - Compatibility with Confluence 4.1